@import url("https://fonts.googleapis.com/css2?family=Cabin&display=swap");
body {
  background: #bfeeae;
  background: radial-gradient(circle, #bfeeae 0%, #567c80 52%, #94c1e9 100%);
  font-family: 'Cabin', sans-serif;
  cursor: url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
}

body a {
  cursor: url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
  color: #3F5741;
}

body a :hover {
  cursor: url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
}

body img {
  width: 50%;
}

body p {
  font-size: 20px;
}

body h2 {
  text-transform: uppercase;
  font-size: 2em;
}

body h3 {
  font-size: 25px;
}

body header {
  color: white;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  top: 4em;
  font-size: 30px;
}

body nav {
  margin-top: 1em;
  margin-left: 1em;
  float: left;
}

body nav .dropbtn {
  background-color: #3F5741;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

body nav .dropdown {
  position: relative;
  display: inline-block;
}

body nav .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

body nav .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

body nav .dropdown-content a:hover {
  background-color: #cfcfcf;
}

body nav .dropdown:hover .dropdown-content {
  display: block;
}

body nav .dropdown:hover .dropbtn {
  background-color: #273D31;
}

body .fondo {
  text-align: center;
  background-image: url(../../../img/spirited.jpg);
  background-size: cover;
  background-position: 33% 80%;
  width: 100%;
  height: 25em;
  position: relative;
}

body .dire {
  display: inline-block;
  width: 50%;
  position: relative;
}

body .img_hayao {
  float: left;
  width: 45%;
  margin-right: 2em;
}

section {
  padding-top: 2em;
  clear: both;
}

section .titol_personatges {
  display: inline-block;
  text-align: center;
}

section .personatge {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

section .personatge div {
  border-style: double;
  text-align: center;
  padding: 1em;
  margin: 1em;
  width: 36em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  background-color: rgba(0, 0, 0, 0.144);
}

section .personatge img {
  margin-top: 1em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  width: 90%;
}

section table {
  background-color: rgba(0, 0, 0, 0.144);
  border: double #000;
}

section table th, section table td:first-child {
  background-color: rgba(128, 128, 128, 0.349);
  text-align: left;
  padding-right: 5px;
  font-weight: bold;
}

section table td {
  text-align: center;
  border: 1px solid #000;
}

section .formulari {
  text-align: center;
}

section .formulari form {
  margin-left: auto;
  margin-right: auto;
  width: 55%;
  border: double #000;
  background-color: rgba(46, 46, 46, 0.144);
  border-radius: 21px 21px 21px 0px;
  -moz-border-radius: 21px 21px 21px 0px;
  -webkit-border-radius: 21px 21px 21px 0px;
  padding: 1em;
  color: #000000;
}

section .formulari form textarea {
  resize: none;
}

section .formulari form input {
  margin-left: 10px;
  margin-bottom: 15px;
  padding: 10px;
  border: none;
  font-size: 1em;
}

section .formulari form label:first-child {
  font-weight: bold;
}

section .media .media_content {
  text-align: center;
}

section .media .media_content img {
  border: double #000;
  width: 45%;
  margin: 2px;
}

section .media .media_content video {
  width: 50%;
}
/*# sourceMappingURL=estil.css.map */